<!DOCTYPE html>
	<html>
		<head>
			<title>Class work on GIT</title>
			<link rel="stylesheet" type="text/css" href="style.css">
		</head>

			<body>
					<nav>
						<h1>Main navigation</h1>
						<ul>
							<li><a href="">home</a></li>
							<li><a href="">portfolio</a></li>
							<li><a href="">contact</a></li>
						</ul>
					</nav>

					<header>
						<h1>Body</h1>
					</header>

					<aside>
						<h1>Side bar</h1>
					</aside>

					<footer>
						<p> &copy; Created by Marko Andrevski</p>
					</footer>


			</body>
	</html>